/* product desc */
/* primary_block ***************************************************************************** */
.primary_block {
	position: relative;
	margin-bottom: 40px; 
}

.top-hr {
  background: #c4c4c4;
  height: 5px;
  margin: 2px 0 31px; }

.product-heading-h5 {
  color: #999999;
  font-weight: 200;
  margin: 3px 0 8px;
  font-size: 19px;
  font-family: "Open Sans", sans-serif; }

.box-security .product-heading-h5 {
  margin: 3px 0 -8px; }
  @media (max-width: 1199px) {
    .box-security .product-heading-h5 {
      margin-bottom: 8px; } }

#productscategory_list .product-name,
.accessories-block .product-name {
  margin-bottom: 5px; }
  #productscategory_list .product-name a,
  .accessories-block .product-name a {
    font-size: 15px;
    line-height: 18px;
    color: #3a3939; }
    #productscategory_list .product-name a:hover,
    .accessories-block .product-name a:hover {
      color: #515151; }

.primary_block .pb-left-column img{
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}
a.fancybox-nav {
	outline:0
}
/* .pb-left-column ***************************************************************************** */
.pb-left-column #image-block {
  position: relative;
  display: block;
  cursor: pointer;
  padding: 5px;
}

@media (min-width: 768px) {
	.pb-left-column #image-block {
		/*float: right;*/
		margin: 0;
	}
}

  @media (max-width: 767px) {
    .pb-left-column #image-block {
      width: 280px;
      margin: 0 auto; } }
  .pb-left-column #image-block img {
	
  }
  .pb-left-column #image-block #view_full_size .span_link {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -68px;
    display: block;
    padding: 10px 0;
    text-align: center;
    line-height: 22px;
    color: #777676;
    width: 136px;
    text-align: center;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.5);
  }
    .pb-left-column #image-block #view_full_size .span_link:after {
      font-family: "FontAwesome";
      color: #c0c0c0;
      font-size: 20px;
      line-height: 22px;
      content: "\f00e";
      font-weight: normal;
      margin: 0 0 0 4px; }
    .pb-left-column #image-block #view_full_size .span_link:hover:after {
      color: #333333; }
  .pb-left-column #image-block a.jqzoom div div img {
    width: auto;
    max-width: 10000px; }
  .pb-left-column #image-block a.jqzoom div div .zoomWrapper {
    border: none; }
  .pb-left-column #image-block .zoomPad {
    z-index: auto !important; }
  .pb-left-column #image-block .new-box,
  .pb-left-column #image-block .sale-box {
    z-index: 5002; }

/* miniatures */
.pb-left-column #views_block {
  margin-top: 10px; }
  @media (max-width: 767px) {
    .pb-left-column #views_block {
      width: 280px;
      margin: 0 auto; } }

#thumbs_list {
  overflow: hidden;
  float: left;
  width: 392px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    #thumbs_list {
      width: 290px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #thumbs_list {
      width: 164px; } }
  @media (max-width: 767px) {
    #thumbs_list {
      width: 194px; } }
  #thumbs_list ul#thumbs_list_frame {
    list-style-type: none;
    padding-left: 0;
    overflow: hidden;
    height: 90px; }
  #thumbs_list li {
    float: left;
    height: 90px;
    width: 90px;
    cursor: pointer;
    border: 1px solid #dbdbdb;
    margin-right: 8px;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    @media (min-width: 768px) and (max-width: 991px) {
      #thumbs_list li {
        width: 76px;
        height: 76px; } }
    #thumbs_list li:first-child {
      margin: 0 9px 0 0; }
    #thumbs_list li.last {
      margin-right: 0; }
    #thumbs_list li a {
      display: block;
      border: 3px solid white;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      background: #fbfbfb; }
      #thumbs_list li a:hover, #thumbs_list li a.shown {
        border-color: #dbdbdb; }
    #thumbs_list li img {
      border: 1px solid white;
      width: 100%;
      height: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      @media (min-width: 768px) and (max-width: 991px) {
        #thumbs_list li img {
          width: 68px;
          height: 68px; } }

span.view_scroll_spacer {
  float: left;
  width: 39px;
  padding-left: 12px; }
  @media (min-width: 768px) and (max-width: 991px) {
    span.view_scroll_spacer {
      padding-left: 6px;
      width: 28px; } }

#view_scroll_left,
#view_scroll_right {
  margin-top: 38px;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  overflow: hidden; }
  @media (min-width: 768px) and (max-width: 991px) {
    #view_scroll_left,
    #view_scroll_right {
      margin-top: 28px; } }
  #view_scroll_left:before,
  #view_scroll_right:before {
    padding-left: 2px;
    color: silver;
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 22px; }
  #view_scroll_left:hover:before,
  #view_scroll_right:hover:before {
    color: #333333; }

#view_scroll_right {
  float: left; }
  #view_scroll_right:before {
    content: "\f138"; }

#view_scroll_left {
  margin-top: 0; }
  #view_scroll_left:before {
    content: "\f137";
    padding-right: 2px; }

.resetimg {
  padding: 10px 0 0; }
  .resetimg #resetImages i {
    margin-right: 6px; }

.view_scroll_spacer {
  margin-top: 38px; }
  @media (min-width: 768px) and (max-width: 991px) {
    .view_scroll_spacer {
      margin-top: 28px; } }

/* link list */
#usefull_link_block {
  list-style-type: none; }
  #usefull_link_block li {
    margin: 0 0 8px 0; }
    @media (min-width: 768px) and (max-width: 991px) {
      #usefull_link_block li {
        float: none !important; } }
    #usefull_link_block li:first-child {
      margin: 0 0 8px 0;
      border: none;
      padding: 0; }
    #usefull_link_block li a {
      color: #777676;
      font-weight: 700;
      position: relative;
      padding-left: 30px;
      line-height: 22px;
      display: inline-block; }
      #usefull_link_block li a:before {
        font-family: "FontAwesome";
        color: #333333;
        font-size: 19px;
        line-height: 24px;
        position: absolute;
        top: -2px;
        left: 0;
        font-weight: normal; }
      #usefull_link_block li a:hover {
        color: #000; }
    @media (min-width: 768px) and (max-width: 991px) {
      #usefull_link_block li.print {
        margin: 8px 0 0;
        padding: 0;
        border: none; } }
    #usefull_link_block li.print a:before {
      content: "\f02f"; }
    #usefull_link_block li.sendtofriend a:before {
      content: "\f003"; }
    #usefull_link_block li#left_share_fb {
      clear: both;
      float: none; }
      #usefull_link_block li#left_share_fb a {
        padding-left: 18px; }
      #usefull_link_block li#left_share_fb a:before {
        content: "\f09a"; }
    #usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
      cursor: pointer;
      font-weight: 700;
      clear: both;
      float: none;
      margin: 0 0 8px 0;
      border: none;
      padding: 0;
      position: relative; }
      #usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
        font-family: "FontAwesome";
        color: #333333;
        font-size: 19px;
        line-height: 24px;
        position: absolute;
        top: -2px;
        left: 0;
        font-weight: normal;
        content: "\f08a"; }
      #usefull_link_block li#favoriteproducts_block_extra_remove:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, #usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_added:hover {
        color: #000; }
    #usefull_link_block li#favoriteproducts_block_extra_removed:before {
      content: "\f004"; }

/* pb-center-column ****************************************************************************** */

.product-feature{
	color: #333;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 15px;
}

.product-feature .product-feature-name{
	color: #000000;
	margin-bottom: 5px;
	font-weight: bold;
}

@media (min-width: 768px) {
	.product-feature .product-feature-name{
		text-align: right;
	}
	.product-feature .product-feature-name,
	.product-feature.product-feature-type .product-feature-value {
		font-size: 0.8em;
	}
}

.product-feature.product-feature-type .product-feature-value {
	font-weight: bold;
}

.product-feature.product-feature-description .product-feature-value {
	font-size: 0.8em;
}

.pb-center-column {
	position: relative;
}

@media (min-width: 992px) {
	.pb-center-column {
		min-height: 500px;
	}
	
	.pb-center-column .wrapper-center {
		position: absolute;
		top: 50%;
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

  .pb-center-column h1 {
        color: #333;
        font-family: "minionproregular",sans-serif;
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 10px;
        padding-bottom: 0;
        text-transform: uppercase;
  }
  .pb-center-column p {
    margin-bottom: 10px; }
  .pb-center-column #product_reference {
    margin-bottom: 20px; }
    .pb-center-column #product_reference span {
      color: #000; 
	  font-family: 'english111vivacebteegular';
	  font-size: 3em;
	}
  .pb-center-column #short_description_block {
	  
  }
    .pb-center-column #short_description_block .buttons_bottom_block {
      display: none; }
    .pb-center-column #short_description_block #short_description_content {
      padding: 0 0 15px;
      word-wrap: break-word; }
      .pb-center-column #short_description_block #short_description_content p {
        line-height: 18px; }
  .pb-center-column #buy_block {
    margin-top: 10px; }
    .pb-center-column #buy_block label {
      display: inline-block;
      width: 125px;
      font-weight: 700;
      font-size: 12px;
      text-align: right; }
    .pb-center-column #buy_block p.price {
      padding: 0; }
  .pb-center-column #color_picker p {
    padding-bottom: 5px;
    font-weight: 700; }

  @media (min-width: 768px) {
		.pb-center-column h1 {
			text-align: center;
		}
		
		.pb-center-column #product_reference {
			text-align: center;
		}
		
		.pb-center-column #product_reference:after,
		.pb-center-column #product_reference:before{
			content: "";
			display: inline-block;
			width: 26px;
			height: 20px;
			background: url('../img/ornement_feuille.png') no-repeat 0 0;
		}
		
		.pb-center-column #product_reference:after {
			margin-left: 15px;
		}
		
		.pb-center-column #product_reference:before {
			margin-right: 15px;
			-moz-transform: scaleX(-1);
			-o-transform: scaleX(-1);
			-webkit-transform: scaleX(-1);
			transform: scaleX(-1);
		}
		/*
		.pb-center-column #buy_block {
			float: right;
			max-width: 360px;
		}*/
  }
  
#product p#loyalty {
  padding: 17px 0 15px 35px;
  border-top: 1px solid #d6d4d4;
  border-bottom: 1px solid #d6d4d4;
  margin: 10px 0 -5px;
  position: relative; }
  #product p#loyalty b {
    color: #333333; }
  #product p#loyalty:before {
    content: "\f024";
    font-family: "FontAwesome";
    color: #cfcccc;
    font-size: 26px;
    line-height: 28px;
    position: absolute;
    top: 16px;
    left: 0; }

#page .rte {
  padding: 0 20px 20px;
  word-wrap: break-word; }
  #page .rte p {
    margin-bottom: 1em;
    min-height: 1px; }

#attributes fieldset {
  padding-bottom: 3px; }
  #attributes fieldset label {
    vertical-align: top;
    display: block; }
#attributes .attribute_list {
  width: 100%; }
  #attributes .attribute_list .form-control {
    max-width: 230px; }
    #attributes .attribute_list .form-control option {
      background: white;
      color: #666666; }
  #attributes .attribute_list ul {
    clear: both; }
    #attributes .attribute_list ul li {
      float: left;
      margin-right: 10px; }
  #attributes .attribute_list input.attribute_radio {
    float: left;
    margin-left: 3px; }
  #attributes .attribute_list div.radio,
  #attributes .attribute_list div.radio span,
  #attributes .attribute_list div.radio input {
    float: none;
    display: inline-block; }
  #attributes .attribute_list #color_to_pick_list {
    list-style-type: none; }
    #attributes .attribute_list #color_to_pick_list li {
      float: left;
      margin: 0 3px 3px 0;
      padding: 1px;
      border: 1px solid #d6d4d4;
      width: 26px;
      height: 26px;
      clear: none; }
      #attributes .attribute_list #color_to_pick_list li a.color_pick {
        display: block;
        height: 22px;
        width: 22px;
        cursor: pointer; }
      #attributes .attribute_list #color_to_pick_list li.selected {
        border: 1px solid #4d4d4d; }
      #attributes .attribute_list #color_to_pick_list li a.color_pick img {
        display: block;
        height: 22px;
        width: 22px; }

.product_attributes,
.box-cart-bottom {
    padding:0;
    margin: 0;
}

.box-cart-bottom {
  padding: 0; }

#short_description_content a,
.page-product-box a {
  color: #333333;
  text-decoration: none; }
#short_description_content a.btn,
.page-product-box a.btn {
  text-decoration: none; }

.box-info-product {
	
}
  .box-info-product p {
    margin-bottom: 7px; 
    margin-right: 5px;
  }
  .box-info-product .exclusive {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
  }
    .box-info-product .exclusive:before {

	}
      @media (max-width: 991px) {
        .box-info-product .exclusive:before {
		} }
    .box-info-product .exclusive.added:before {
	}
    .box-info-product .exclusive.added.disabled:before, .box-info-product .exclusive.disabled:before {
	}
    .box-info-product .exclusive:after {
	}
      @media (max-width: 991px) {
        .box-info-product .exclusive:after {
		} }
    .box-info-product .exclusive span {

	}
      @media (max-width: 1199px) {
        .box-info-product .exclusive span {

		} }
      @media (max-width: 991px) {
        .box-info-product .exclusive span {
		} }
    .box-info-product .exclusive:hover {

	}

#center_column.col-sm-9 .col-md-3 .box-info-product {
  background: #f6f6f6;
  border: 1px solid #d2d0d0;
  border-top: 1px solid #b0afaf;
  border-bottom: 1px solid #b0afaf; 
}
  #center_column.col-sm-9 .col-md-3 .box-info-product p {
    margin-bottom: 7px;
    padding: 15px 10px 0; }
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive {

  }
    #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:before {

	}
      @media (max-width: 991px) {
        #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:before {
		} }
    #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.added:before {
	}
    #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.added.disabled:before, #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive.disabled:before {

	}
    #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:after {

	}
      @media (max-width: 991px) {
        #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:after {
		} }
    #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {

	}
      @media (max-width: 1199px) {
        #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
		} }
      @media (max-width: 991px) {
        #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
		} }
    #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:hover {
		
	}

/* table_data_sheet */
.table-data-sheet {
  border-bottom: 1px solid #d6d4d4;
  width: 100%;
  margin: 0 0 20px;
  background: white; }
  .table-data-sheet tr {
    border-top: 1px solid #d6d4d4; }
    .table-data-sheet tr.even {
      background: #fdfdfd; }
    .table-data-sheet tr td {
      padding: 10px 20px 11px; }
      .table-data-sheet tr td:first-child {
        border-right: 1px solid #d6d4d4;
        width: 30%;
        font-weight: 700;
        color: #333333; }

/* table product-discounts */
table.table-product-discounts {
  border: none;
  border-bottom: 1px solid #d6d4d4;
  border-right: 1px solid #d6d4d4;
  width: 50%;
  margin: 0 0 20px;
  background: white; }
  @media (max-width: 767px) {
    table.table-product-discounts {
      width: 100%; } }
  table.table-product-discounts tr th {
    background: #fbfbfb;
    color: #333333;
    font-weight: 700;
    border: none;
    font-weight: 700; }
  table.table-product-discounts tr td,
  table.table-product-discounts tr th {
    border-left: 1px solid #d6d4d4;
    width: 33%;
    padding: 10px 20px 11px;
    border-top: 1px solid #d6d4d4;
    border-right: none;
    text-shadow: none;
    text-transform: none;
    font-weight: 13px;
    line-height: 18px;
    border-bottom: none; }

/* accessories  */
.accessories-block .block_description {
  display: none; }
.accessories-block .exclusive span {
  font-size: 13px;
  line-height: 18px;
  padding: 2px 8px 3px;
  text-decoration: none; }
  .accessories-block .exclusive span:focus, .accessories-block .exclusive span:active {
    text-decoration: none; }

/* quantity_wanted */
#quantity_wanted_p input {
	background: #fff;
	color: #000;
	font-size: 14px;
    line-height: 28px;
    padding: 0 6px;
    text-align: center;
    width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#quantity_wanted_p .btn {
  float: left;
  margin-left: 3px; }
#quantity_wanted_p label {
  display: block;
  margin-bottom: 7px; }

/* availability_statut */
#availability_statut span#availability_label,
#availability_date_label {
  display: inline-block;
  width: 125px;
  font-weight: 700;
  font-size: 12px;
  text-align: right; }

#quantityAvailable {
  color: #333333;
  font-size: 13px;
  line-height: 18px;
  font-weight: 700; }

#availability_value,
#last_quantities {
  color: white;
  font-weight: 700;
  line-height: 18px;
  display: inline-block;
  padding: 3px 8px 4px;
  background: #55c65e;
  border: 1px solid #36943e;
  margin-left: 5px; }

#last_quantities {
  background: #fe9126;
  border: 1px solid #e4752b;
  padding: 4px 8px 3px;
  position: relative;
  top: 1px; }

#availability_statut,
#pQuantityAvailable {
  display: inline-block; }

#pQuantityAvailable span {
  font-weight: 700;
  color: #333333; }

#availability_statut #availability_value.warning_inline {
  background-color: #fe9126;
  border-color: #e4752b;
  text-shadow: 1px 1px #e68322;
  margin: 0; }

/* box-security */
.box-security {
  border-top: 1px solid #dfdede;
  padding: 19px 19px 6px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #fbfbfb));
  background-image: -webkit-linear-gradient(#ffffff, #fbfbfb);
  background-image: -moz-linear-gradient(#ffffff, #fbfbfb);
  background-image: -o-linear-gradient(#ffffff, #fbfbfb);
  background-image: linear-gradient(#ffffff, #fbfbfb);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fbfbfb',GradientType=0 ); }

/* prices */
.content_prices {
  padding: 13px 19px; }

@media(min-width: 768px) {
	.content_prices {
		padding: 0;
	}
}

.discount {
  display: none; }

.our_price_display {
  font-weight: 600;
  font-size: 29px;
  line-height: 32px;
  text-align: center;
}
  @media (max-width: 991px) {
    .our_price_display {
      font-size: 26px;
      line-height: 28px; 
	} }

#old_price {
  padding-bottom: 15px;
  font-size: 17px;
  text-decoration: line-through;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 23px; }

#reduction_percent,
#reduction_amount {
  display: inline-block;
  margin-right: 10px;
  padding: 1px 2px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  font-size: 21px;
  line-height: 23px;
  color: white;
  background: #f13340;
  border: 1px solid #d02a2c; }
  #reduction_percent span,
  #reduction_amount span {
    display: block; }

/* online_only */
.pb-center-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left; }

.buttons_bottom_block {
  clear: both;
  /*padding: 0 15px;*/
}
  .buttons_bottom_block #wishlist_button {
    font-weight: 700; }

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
  width: 555px;
  overflow: hidden; }
  @media (max-width: 767px) {
    #send_friend_form {
      width: 280px; } }
  #send_friend_form .product img {
    margin: 0 0 10px 0;
    border: 1px solid #d6d4d4; }
  #send_friend_form .product p {
    padding: 0;
    color: #333333; }
    #send_friend_form .product p .product_name {
      font-size: 12px;
      color: #000; }
  #send_friend_form .form_container {
    padding: 10px 15px;
    border: 1px solid #d6d4d4;
    background: #fbfbfb; }
    #send_friend_form .form_container p.intro_form {
      padding-bottom: 6px;
      font-weight: 700;
      font-size: 13px;
      color: #333333; }
    #send_friend_form .form_container p.txt_required {
      padding-bottom: 0;
      color: #666; }
    #send_friend_form .form_container .text {
      padding-bottom: 10px; }
      #send_friend_form .form_container .text label {
        display: block;
        padding: 0;
        width: 100%;
        font-size: 12px; }
      #send_friend_form .form_container .text input {
        padding: 0 5px;
        height: 22px;
        width: 100%;
        border: 1px solid base-border-color;
        font-size: 12px;
        color: #666; }
  #send_friend_form .submit {
    margin-top: 20px;
    padding-bottom: 0;
    text-align: right; }

/* PERSONNALISATION ##################################################################### */
p.infoCustomizable {
  margin-bottom: 30px; }

ul#uploadable_files,
ul#text_fields {
  list-style-type: none; }

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d6d4d4; }

.customizationUploadLine {
  padding-bottom: 10px; }
  .customizationUploadLine label {
    display: block;
    vertical-align: top; }
  .customizationUploadLine textarea {
    width: 50%;
    border: 1px solid #d6d4d4;
    color: #777777; }

.customizationUploadBrowse img + a {
  position: relative;
  top: -51px; }

#customizedDatas {
  float: right; }

.accessories_block div ul li a {
  display: inline-block; }
.accessories_block div ul li.s_title_block a,
.accessories_block div ul li.s_title_block span {
  font-weight: 700; }

/******************************************************************
Quick View Styles
******************************************************************/
body.content_only {
	min-width: 0;
}

#product.content_only div.primary_block {
  margin-bottom: 0; 
  padding: 30px 0;
  margin: 0;
  background-color: #9a906d;
}

@media(min-width: 768px) {
	#product.content_only div.primary_block {
		padding: 45px;
	}
}

  @media (min-width: 952px) {
    #product.content_only div.primary_block {
		background-image: url('../img/layout.png');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: center center;
	} 
  }
  
  #product.content_only div.primary_block div.pb-left-column {
  }
    @media (max-width: 479px) {
      #product.content_only div.primary_block div.pb-left-column {

	  } 
	}
    #product.content_only div.primary_block div.pb-left-column span.view_scroll_spacer {
      width: 38px;
      padding-left: 10px; }
    #product.content_only div.primary_block div.pb-left-column #thumbs_list {
      width: 392px; 
	}
  #product.content_only div.primary_block div.pb-center-column {

  }
    @media (max-width: 991px) {
      #product.content_only div.primary_block div.pb-center-column {
		  
	  } }
    @media (max-width: 479px) {
      #product.content_only div.primary_block div.pb-center-column {
	  } }
    #product.content_only div.primary_block div.pb-center-column .product_comments_block_extra {
      padding-right: 0; 
	}
    @media (max-width: 479px) {
      #product.content_only div.primary_block div.pb-center-column .comments_advices li {
        display: block; 
	  }
      #product.content_only div.primary_block div.pb-center-column .comments_advices a.reviews {
        margin: 0;
        padding: 0;
        border: none; } }
    #product.content_only div.primary_block div.pb-center-column #ShareDiv {
      position: absolute;
      bottom: 8px; }
  #product.content_only div.primary_block div.pb-right-column {
    width: 25.5%;
    padding-right: 15px;
    padding-left: 0; 
  }
    #product.content_only div.primary_block div.pb-right-column .box-info-product {
      border-top-width: 0px;
      border-right: none;
      border-bottom: none;
      min-height: 623px;
      height: 100%;
      -webkit-border-radius: 0 4px 4px 0;
      -moz-border-radius: 0 4px 4px 0;
      -ms-border-radius: 0 4px 4px 0;
      -o-border-radius: 0 4px 4px 0;
      border-radius: 0 4px 4px 0;
      position: relative;
      padding-bottom: 125px; }
      @media (max-width: 991px) {
        #product.content_only div.primary_block div.pb-right-column .box-info-product {
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          border: 1px solid #d6d4d4; } }
      #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive {
        display: block;
        width: 100%; }
        #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:before, #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive:after {
          display: block; }
        #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive span {
          font-size: 20px;
          text-align: center; }
          @media (max-width: 1199px) {
            #product.content_only div.primary_block div.pb-right-column .box-info-product #add_to_cart .exclusive span {
              padding: 12px 22px 14px 70px;
              font-size: 20px; } }
      #product.content_only div.primary_block div.pb-right-column .box-info-product .box-cart-bottom {
        right: 0;
        left: 0; }
    #product.content_only div.primary_block div.pb-right-column #attributes .attribute_list .form-control {
      width: 230px; }
    #product.content_only div.primary_block div.pb-right-column .product_attributes,
    #product.content_only div.primary_block div.pb-right-column .box-cart-bottom {
	}
    #product.content_only div.primary_block div.pb-right-column .product_attributes {
      padding-top: 0; }

.addsharethisinner .stButton .stArrow {
  display: none !important; }

@media (max-width: 1050px) {
  #product.content_only div.primary_block div.pb-left-column,
  #product.content_only section.primary_block div.pb-left-column {
  }
    #product.content_only div.primary_block div.pb-left-column #image-block, #product.content_only div.primary_block div.pb-left-column #views_block,
    #product.content_only section.primary_block div.pb-left-column #image-block,
    #product.content_only section.primary_block div.pb-left-column #views_block {

	}
    #product.content_only div.primary_block div.pb-left-column #thumbs_list li,
    #product.content_only section.primary_block div.pb-left-column #thumbs_list li {
      width: 90px;
      height: 90px; }
      #product.content_only div.primary_block div.pb-left-column #thumbs_list li img,
      #product.content_only section.primary_block div.pb-left-column #thumbs_list li img {
        width: 82px;
        height: 82px; }
  #product.content_only div.primary_block div.pb-center-column,
  #product.content_only section.primary_block div.pb-center-column {
  }
  #product.content_only div.primary_block div.pb-right-column,
  #product.content_only section.primary_block div.pb-right-column {
  }
    #product.content_only div.primary_block div.pb-right-column .box-info-product,
    #product.content_only section.primary_block div.pb-right-column .box-info-product {
      border-top-width: 1px;
      min-height: 1px; } }
@media (max-width: 1050px) and (max-width: 479px) {
  #product.content_only div.primary_block,
  #product.content_only section.primary_block {
    margin-left: 0; } }
  @media (max-width: 1050px) and (max-width: 479px) {
    #product.content_only div.primary_block div.pb-center-column,
    #product.content_only section.primary_block div.pb-center-column {
      width: 100%;
      float: none;
      padding-left: 15px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; } }
  @media (max-width: 1050px) and (max-width: 479px) {
    #product.content_only div.primary_block div.pb-right-column,
    #product.content_only section.primary_block div.pb-right-column {
      margin-top: 10px;
      width: 100%;
      float: none;
      padding-left: 15px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; } }
/***** IE code ****/
.ie8 .pb-left-column #image-block #view_full_size .span_link {
  background: #fff;
  border: 1px solid #d6d4d4; }
.ie8 .box-security {
  filter: none; }

/* NEW DM */
#country-feature{
	display: none;
}
@media (min-width: 952px) {
	#country-feature{
		display: block;
		float: left;
		width: 42%;
		min-height: 238px;
		height: auto;
		text-align: center;
		color: #fff;
		font-family: 'english111vivacebteegular';
		font-size: 2.5em;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		position: relative;
		top: 50px;
	}
	#country-feature .country-value{
		position: relative;
		bottom: -268px;
	}
	#country-feature .country-value:before,
	#country-feature .country-value:after{
		content: "";
		width: 37px;
		height: 17px;
		display: block;
		margin: 0 auto;
		background: url('../img/tilde2.png') no-repeat 0 0;
	}
	#country-feature .country-value:before{
		margin-bottom: 30px;
	}
	#country-feature .country-value:after{
		margin-top: 30px;
	}
	/* END NEW DM */
}

#product .content_features  {
    color: #8b8153;
    font-family: "goodotlight";
    font-size: 16px;
    text-align: center;
}

#product #page .rte {
    font-size: 0.9em;
    padding:0;
    text-align: justify;
}

#product .price{
	text-align: center;
}